#. -- [EVENT] --ForestdemonsTradeadv(0)@@+[NODE]2@@[STORY]
msgid "The forest demons bring out various items they 'acquired' from those who trespass on their land."
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestdemonsTradeadv(0)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestdemonsTradeadv(0)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestdemonsTradeadv(0)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestdemonsTradeadv(0)@@+[NODE]7@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]12@@[OUT]1
msgid "Trade."
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestdemonsTradeadv(0)@@+[NODE]2@@[OUT]4
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestdemonsTradeadv(0)@@+[NODE]7@@[OUT]2
msgid "Come back another time."
msgstr ""

#. -- [EVENT] --ForestdemonsTradeadv(0)@@+[NODE]7@@[STORY]
msgid "'You are no friends of ours, we do not like this exchange, so you will give more.'"
msgstr ""

#. -- [EVENT] --ForestdemonsTradeadv(0)@@+[NODE]11@@[STORY]
msgid "'Now, begone from our land.'"
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestdemonsTradeadv(0)@@+[NODE]11@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]3@@[OUT]3
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]7@@[OUT]6
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]28@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]31@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]11@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]17@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]25@@[OUT]1
msgid "Leave."
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]2@@[STORY]
msgid ""
"You enter the territory claimed by the forest demons. You feel many eyes upon you.\n"
"\n"
"'What seek you here, stranger? We do not like outsiders lurking here.'"
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]2@@[OUT]1
msgid "[Wood folk or wisdom or friend] Offer the forest guardians a tribute to appease their anger."
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]2@@[OUT]2
msgid "Ask if there is anything you can help with?"
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]3@@[STORY]
msgid ""
"You enter the territory claimed by the forest demons. You feel many eyes upon you.\n"
"\n"
"'Leave our land before the forest's anger devours you, outsider!\n"
"\n"
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]3@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]3@@[OUT]2
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]4@@[OUT]2
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]4@@[OUT]3
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]6@@[OUT]2
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]6@@[OUT]3
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]7@@[OUT]4
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]7@@[OUT]5
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]36@@[OUT]2
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]36@@[OUT]3
msgid "Attack!"
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]4@@[STORY]
msgid ""
"The longer you linger here, the more you feel the forest's heavy toll upon your morale.\n"
"\n"
"'You come here carrying so much old wood! You dare ask our favour. Leave.'"
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]4@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]6@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]36@@[OUT]1
msgid "Better leave."
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]6@@[STORY]
msgid ""
"The longer you linger here, the more you feel the forest's heavy toll upon your morale.\n"
"\n"
"'You, you and your kind always come with filthy axes, always burn and cut! Begone and may your bodies rot away.'"
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]7@@[STORY]
msgid "'What will you offer?'"
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]7@@[OUT]1
msgid "Food offering, made of your own, cooked produce. "
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]7@@[OUT]2
msgid "The offering of house animals, in payment of any wildlife that you hunted or will hunt."
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]7@@[OUT]3
msgid "Axes to show you do not mean to defile the forest with them."
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]11@@[STORY]
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]15@@[STORY]
msgid "'We accept your offering. You may enter and if any of my spirits wish it, they may bestow blessings on you.'"
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]11@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]15@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]16@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]37@@[OUT]1
msgid "Ask if they would trade with you?"
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]11@@[OUT]2
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]15@@[OUT]2
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]16@@[OUT]2
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]37@@[OUT]2
msgid "Await to see if the spirits will bless you in any way."
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]11@@[OUT]3
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]15@@[OUT]4
msgid "Ask if they can train your demon pets."
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]12@@[STORY]
msgid "'You have proven friends to us so far, yes, we will trade with you.'"
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]15@@[OUT]3
msgid "A voice beckons you, go see what they want?"
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]16@@[STORY]
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]37@@[STORY]
msgid "'We accept your presence here. You may enter and if any of my spirits wish it, they may bestow blessings on you.'"
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]18@@[STORY]
msgid "'Your spirit is ailing, we will take this taint from you.'"
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]18@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]19@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]20@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]21@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]22@@[OUT]1
msgid "Thank them, rest and leave."
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]19@@[STORY]
msgid "'Your body is ailing, we will take this taint from you.'"
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]20@@[STORY]
msgid ""
"You sit and watch the forest as it bustles with life and it is very relaxing. The forest whispers in your ear:\n"
"\n"
"'Leshy, Borowy, our guardian, can take many forms, bear being but one. This one will accompany you, perhaps teach you the ways of the forest, friend.' "
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]21@@[STORY]
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]22@@[STORY]
msgid "You sit and watch the forest as it bustles with life and it is very relaxing."
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]28@@[STORY]
msgid "The forest demons are slain and you hear a dreadful whisper of the woodland around you..."
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]31@@[STORY]
msgid "The forest defeats you and you barely escape with your lives as the trees and creatures tear into your flesh."
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]36@@[STORY]
msgid ""
"The longer you linger here, the more you feel the forest's heavy toll upon your morale.\n"
"\n"
"'No, leave. Return with those who know of the forest, perhaps then we will listen.'"
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]38@@[STORY]
msgid ""
"From within the forest they speak to you:\n"
"\n"
"'Your pantheon calls Dievanna their daughter, and nature is one of your domains. I wish to join your path and learn more these gods who made you friends of the forest.'"
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]38@@[OUT]1
msgid "Accept whoever it is that wants to join."
msgstr ""

#. -- [EVENT] --ForestDemonVillage(1)@@+[NODE]38@@[OUT]2
msgid "Refuse politely."
msgstr ""

#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]2@@[STORY]
msgid "The forest is moving towards you and it doesn't look too happy, you feel your spirit assailed by them."
msgstr ""

#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]2@@[OUT]1
msgid "Greet your allies. "
msgstr ""

#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]2@@[OUT]2
msgid "Stay cautious, but speak to them."
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]11@@[OUT]2
msgid "Fight!"
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]2@@[OUT]4
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]11@@[OUT]3
msgid "Defend your spirit!"
msgstr ""

#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]2@@[OUT]5
msgid "Move away."
msgstr ""

#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]3@@[STORY]
msgid "'Apologies, friends. We did not recognise you. Greetings and well wishes.'"
msgstr ""

#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]3@@[OUT]1
msgid "Ask if they want to trade."
msgstr ""

#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]3@@[OUT]2
msgid "Meditate together."
msgstr ""

#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]11@@[STORY]
msgid "They do not answer, they keep coming towards you."
msgstr ""

#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]17@@[STORY]
msgid "You destroy the forest demons and their bodies shatter.\n"
msgstr ""

#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]19@@[STORY]
msgid "The forest drains your spirit but allows you to run. You lose some of your things on the way."
msgstr ""

#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]19@@[OUT]1
msgid "Run."
msgstr ""

#. -- [EVENT] --ArmyForestDemon(2)@@+[NODE]25@@[STORY]
msgid "You defeat the forest demons."
msgstr ""

#. -- [EVENT] --Demon Pet training(3)@@+[NODE]3@@[STORY]
msgid ""
"'You have demon companions, but their full potential may not be unlocked yet. For a fee, place them on the stone and we shall give them power.'\n"
"\n"
"[Training your pet will only raise it to fourth rank, no higher]"
msgstr ""

#. -- [EVENT] --Demon Pet training(3)@@+[NODE]3@@[OUT]1
msgid "Yes, give a skshack to be trained."
msgstr ""

#. -- [EVENT] --Demon Pet training(3)@@+[NODE]3@@[OUT]2
msgid "No, leave."
msgstr ""

#. -- [EVENT] --Demon Pet training(3)@@+[NODE]3@@[OUT]3
msgid "Yes, give a cmuch to be trained."
msgstr ""

#. -- [EVENT] --Demon Pet training(3)@@+[NODE]3@@[OUT]4
msgid "Pay with your spirit to train the cat."
msgstr ""

#. -- [EVENT] --Demon Pet training(3)@@+[NODE]3@@[OUT]5
msgid "Pay with your spirit to train the cmuch."
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --Demon Pet training(3)@@+[NODE]7@@[STORY]
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --Demon Pet training(3)@@+[NODE]28@@[STORY]
msgid "'Fee paid, good, now I take your familiar and teach it some new tricks.'"
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --Demon Pet training(3)@@+[NODE]7@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --Demon Pet training(3)@@+[NODE]28@@[OUT]1
msgid "Hand over the pet."
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --Demon Pet training(3)@@+[NODE]9@@[STORY]
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --Demon Pet training(3)@@+[NODE]30@@[STORY]
msgid "Your pet returns after a while and it seems much better behaved."
msgstr ""

#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --Demon Pet training(3)@@+[NODE]9@@[OUT]1
#. #-#-#-#-#  Forestdemons.pot  #-#-#-#-#
#. -- [EVENT] --Demon Pet training(3)@@+[NODE]30@@[OUT]1
msgid "Thank the trainer and leave."
msgstr ""
